{% extends 'blog/base.html'%}

{% block content %}
    <h1>User info</h1>
{#    <img src="img/IMG_0004.JPG" alt="*"><br>#}
    Username - {{ c_user.username }}<br>
    email - {{ c_user.email }}<br>
    First name - {{ c_user.first_name }}<br>
    Last name - {{ c_user.last_name }}<br>
    Reg date - {{ c_user.date_joined }}<br>
    Is staff - {{ c_user.is_staff }}<br>
    <a href="{% url 'user_post_list' user_pk=c_user.pk %}"><h3>User post list</h3></a>
    <a href="{% url 'comment_list' user_pk=c_user.pk %}"><h3>User comments</h3></a>
    {% if user == c_user %}
        <a href="{% url 'user_draft_list' user_pk=c_user.pk %}"><h3>My drafts</h3></a>
        <a><h3>избранное</h3></a>
    {% endif %}

{% endblock %}